_meta:
  version: '1.0'
  entity_type: file
  uuid: e75959c4-37ac-4e9b-9b27-5bf1839d7f11
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: sobki_variation_3.png
  uri:
    -
      value: 'public://2024-09/sobki_variation_3.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 8888
  status:
    -
      value: true
  created:
    -
      value: 1726587893
